package com.sw.mes.store.enums;

/**
 * @Description 出库单去向枚举类
 * @Author wupeng
 * @Date 2023/8/14 09:24
 **/
public enum OutputDestinationEnum {

    车间("车间"),
    WMS("WMS"),
    NC("NC");

    private String value;

    OutputDestinationEnum(String value) {
        this.value = value;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
